Loading...
Searching...
No Matches
_PurpleThemeLoaderClass Struct Reference

## Data Fields

GObjectClass | parent_class
PurpleTheme *(* | purple_theme_loader_build )(const gchar *))

## Detailed Description

Definition at line 56 of file theme-loader.h.

## Field Documentation

## parent_class

GObjectClass _PurpleThemeLoaderClass::parent_class

Definition at line 58 of file theme-loader.h.

## purple_theme_loader_build

PurpleTheme *(* _PurpleThemeLoaderClass::purple_theme_loader_build) (const gchar *))

Definition at line 59 of file theme-loader.h.

The documentation for this struct was generated from the following file:

- theme-loader.h